package com.lanyuanxiaoyao.service.configuration.entity.pulsar;

/**
 * Pulsar Tenant
 *
 * @author lanyuanxiaoyao
 * @date 2023-04-28
 */
public class PulsarTenant {
    private String name;

    public PulsarTenant() {
    }

    public PulsarTenant(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    @Override
    public String toString() {
        return "PulsarTenant{" +
                "name='" + name + '\'' +
                '}';
    }
}
